-
    In order to test the document_page in OpenERP, I create a new page to blog blog_blog_1
-
    !record {model: blog.post, id: test_page0}:
      name: Test Page0
      blog_id: blog_blog_1
      content: 'Test content

      The Odoo wiki allows you to manage your enterprise contents using wiki

      restructured texts. This module provides a collaborative way to manage internal

      FAQs, quality manuals, technical references, etc.'

-
    !record {model: blog.post, id: test_page0}:
      content: 'Test updated content

      The Odoo wiki allows you to manage your enterprise contents using wiki

      restructured texts. This module provides a collaborative way to manage internal

      FAQs, quality manuals, technical references, etc.

      Wiki text can easily be edited
      '
